package com.sjkj.appthreefloor_tsgz.bean;

import android.net.Uri;

import java.io.Serializable;

public class ImageBean implements Serializable {
    private String url;
    private String realUrl;
    private Uri uri;

    public String getFileNname() {
        return fileNname;
    }

    public void setFileNname(String fileNname) {
        this.fileNname = fileNname;
    }

    private String path;
    private String fileNname;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public Uri getUri() {
        return uri;
    }

    public void setUri(Uri uri) {
        this.uri = uri;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getRealUrl() {
        return realUrl;
    }

    public void setRealUrl(String realUrl) {
        this.realUrl = realUrl;
    }
}
